<div class="panel panel-primary" data-group="group01[0]" data-rule="group01-0" data-json="eyJncm91cDAxc3ViIjpbeyJncm91cDAxZGF0YTAxIjpudWxsLCJncm91cDAxZGF0YTAyIjpbIiJdfV19">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">First group label <span class="repeatable-label-index">(1/1)</span></span>
                <div class="list-icons pull-right">
                    <a id="group01-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="group01-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="group01-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="group01-0-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
            </h3>
        </div>
    </div>
    <div id="group01-0-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            <div class="group-description text-justify">
                <p>First group description</p>
            </div>
            <div class="repeatable" data-rule="group01-0-group01sub-0">
        <div class="panel panel-primary" data-group="group01sub[0]" data-rule="group01sub-0">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">First group sub group label <span class="repeatable-label-index">(1/1)</span></span>
                <div class="list-icons pull-right">
                    <a id="group01-0-group01sub-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="group01-0-group01sub-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="group01-0-group01sub-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="group01-0-group01sub-0-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
            </h3>
        </div>
    </div>
    <div id="group01sub-0-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            <div class="group-description text-justify">
                <p>First group sub group description</p>
            </div>
            <div class="form-group field-type-string" data-type="string" data-field="group01sub[0].group01data01" data-rule="group01sub-0-group01data01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="group01sub[0].group01data01" class="mandatory">lastname</label>
        </div>
    </div>
    <div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="group01sub[0].group01data01" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
<div class="repeatable" data-rule="group01-0-group01sub-0-group01data02-0">
        <div class="form-group field-type-string" data-type="string" data-field="group01sub[0].group01data02[0]" data-rule="group01sub-0-group01data02-0">
    <div class="col-md-12 repeatable-hidden">
        <div class="field-label">
            <label for="group01sub[0].group01data02[0]" class="mandatory">firstname</label>
        </div>
    </div>
    <div>
        <div class="list-icons">
            <a id="group01sub-0-group01data02-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="field" href="#"><i class="fa fa-trash-o"></i></a>
            <a id="group01sub-0-group01data02-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="field" href="#"><i class="fa fa-arrow-circle-up"></i></a>
            <a id="group01sub-0-group01data02-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="field" href="#"><i class="fa fa-arrow-circle-down"></i></a>
            <a id="group01sub-0-group01data02-0-btn-add" class="repeatables-action ge-rouge" data-type="add" data-target="field" href="#"><i class="fa fa-plus-circle"></i></a>
        </div>
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="group01sub[0].group01data02[0]" value="" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</div>
        </div>
    </div>
</div>
</div>
        </div>
    </div>
</div>
